.colorNaranja{
    background-color:#e78314!important;
    
    
}
.letraNaranja{
   color:#e78314!important;
}
.colorVerde{
    color: #454b29!important;
}
.fondoVerde{
   background-color: #454b29!important;
}
.verdeClaro{
    
    background-color: #7dbe4b!important;
}
.letraVerde{
    color:#7dbe4b;
}